/* Cancel button */
"Cancel" = "Отмена";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Offset";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Обвести кривую";

/* Ok button */
"Ok" = "Да";

